/***** Reset stylesheet *****/
@import url("reset.css");
@import url("960.css");

/* GLOBAL
 **********************************************/
* { font-family: Arial, Helvetica, sans-serif;}
body { height:100%; font-size:12px; line-height:18px; background-color:#c3beb8;}
a { color: #303030; text-decoration:none;}
a:link, a:visited, a:active{}
a:hover { text-decoration:underline;}
strong{font-weight:bold}
em{font-style:italic;}
strong em{font-weight:bold; font-style:italic;}

th, td{
    padding:4px 6px;
}
td img{
    vertical-align:text-top;
}
input, textarea{
    border:1px solid #999;
    padding:4px;
    font-size:12px;
}

/* paragraphs
 **********************************************/
h1{ font-size:15px; color:#000; font-weight:bold;}
h2{ font-size:15px; color:#000; font-weight:bold; margin-bottom:12px;}
h3{ }

/* TOOLS
 **********************************************/
.block{display:block;}
.selected { font-weight: bold;}
.even{background-color:#e6edf1}
label.error{color:#f00; padding:0 0 12px; font-size:1.1em;}
.left{ float:left}
.right{float:right}
.loader{
    margin:auto;
    display:block;
}
/* pagination */
#pagination li{
    float:left;
    display:inline-block;
    padding:2px;
}
#pagination li a{
    display:inline-block;
}


/* CONTAINERS
 **********************************************/
/* LIST-CONTAINER */
.list-container{
    overflow:hidden;
}
.list-container li{
    float:left;
}

/* SHOW-CONTAINER */
.show-container{
    overflow:hidden;
}
.show-container h3{
    margin-bottom:12px;
}

/* IMAGE-CONTAINER */
.image-container{
    overflow:hidden;
}
.image-container li{
    float:left;
}

/* TILE-CONTAINER */
.tile-container{
    overflow:hidden;
    margin:20px 0 54px;
}
.tile-container li{
    float:left;
    overflow:hidden;
}

/* TREE-CONTAINER */
.tree-container{
    overflow:hidden;
}
.tree-container .level2,
.tree-container .level3{
    padding-left:20px;
}

/* ACTION-CONTAINER */
.action-container{
   overflow:hidden;
   clear:both;
   padding:10px;
   margin-bottom:12px;
   border:1px solid #ddd;
   background-color:#f0f6ff;
}
.action-container li{
    float:left;
    margin-right:10px;
}
/* FORM-CONTAINER */
.form-container{
}

.left-container{
    float:left;
}
.right-container{
    float:right;
}
/* BLOCKS
 **********************************************/
#content-block{
    overflow:hidden;
}
#left-content-block{
    float: left;
}
#right-content-block{
    float: right;
}
/* PAGE
 **********************************************/
.page{
    border-top: 1px solid #d1cdc6;
}

/* FORMS
 **********************************************/
.form-item,.form-controller{
    clear:both;
    padding-bottom:10px;
    overflow:hidden;
}
.form-item label{
    vertical-align:top;
}

.form-controller input{
}
.uploaded-image{
    display:inline-block;
    vertical-align: middle;
    width:40px;
}
label.error{
    color:#f33;
    block:inline;
    padding-left:8px;
    font-weight:bold;
}
input.medium{
    width:320px;
}
input.full{
}
span.date-picker{
    background: transparent url("../images/calendar.png") left bottom;
    display:inline-block;
    width:16px;
    height:16px;
}
/* common container settings
 **********************************************/
/* HEADER-BLOCK */
#header-block{
    /* overflow:hidden; */
    position:relative;
    padding:26px 0 18px;
    background-color:#fff;
    border-top:12px solid #000;
    border-bottom:1px solid #ccc;
	z-index:30;
	height:42px;
/*
    width:100%;
    height:34px;
    background: transparent url("../images/bg-header-navi.png") repeat-x;
    position:absolute;
    top:0;
    left:0;
*/
}
#header-block-content{
    height:124px;
    overflow:hidden;
    position:relative;
}
/* FOOTER-BLOCK */
#footer-block{
/*    background: #222727 url("../images/bg-footer-navi.png") repeat-x; */
    background-color:#000;
    width:100%;
    position:relative;
}
#footer-block a{
    color:#fff;
}
#footer-block-content{
    overflow:hidden;
    color:#fff;
    padding:12px 20px;
/*    padding:18px 18px 15px 18px; */
}
#footer-block-content ul{
    float:left;
    width:132px;
    border-top:1px solid #333;
    margin-right:16px;
}
#footer-block-content li{
    padding:8px 0;
    border-bottom:1px solid #333;
}
#footer-navigation {
/*    height:26px; */
    padding:24px 20px 12px;
    background-color:#282828;
    overflow:hidden;
}
#footer-navigation li{
    float:left;
    padding-right:12px;
    width:136px;
}
#footer-navigation li a{
    color:#fff;
    font-size:16px;
}

#copyright{
    position:relative;
    clear:both;
    padding:20px;
    color:#fff;
}
#frost-logo{
    background: url("../images/logo-frost.png") no-repeat scroll right top transparent;
    display: block;
    float: right;
    height: 16px;
    width: 91px;
    color:#fff;
}
#frost-logo:hover{
    background-position:right bottom;
}

/* CONTENT-BLOCK */
#content-block{
/*    margin-top:31px; */
    margin-bottom:18px;
    background-color:#fff;
}
#logo{
    width:304px;
    float:left;
    padding:38px 23px;
}

/* TITLE-BLOCK */
#title-block{
    border-bottom: 1px solid #d1cdc6;
    position:relative;
    height:55px;
    padding:12px 30px;
}

/* plugins
 **********************************************/
#galleria{
    overflow:hidden;
    width:420px;
    height:310px;
}

#breadcrumbs-container{
    font-size:18px;
    padding-top:54px;
}

#breadcrumbs{

}

.page-seasonal { padding-top:40px; position:relative; }
.page-seasonal .filters { position:absolute; left:20px; top:20px; }
.page-seasonal .filters .spfont { font-size:20px; line-height:22px; }
.page-seasonal .filters label { margin:0 10px 0 20px; line-height:16px; position:relative; top:-2px; }
.page-seasonal .filters select { position:relative; top:-2px;}
.smh-logo{ float:right; margin:12px 20px 0 0; }
/*
#breadcrumbs a,
#breadcrumbs span{
    vertical-align:middle;
}
*/
